routes/frontend.php
//     Route::get('experience', 'Frontend\ExperienceController@experienceIndex')->name('frontend.experience.index');
//     Route::get('experience/list', 'Frontend\ExperienceController@experienceList')->name('frontend.experience.list');
//     Route::get('experience/retreat', 'Frontend\ExperienceController@experienceRetreat')->name('frontend.experience.retreat');
//     Route::get('experience/retreat/{slug}', 'Frontend\ExperienceController@experienceRetreatDetail')->name('frontend.experience.retreat.detail');
//     Route::get('experience/factory-visit', 'Frontend\ExperienceController@experienceFactory')->name('frontend.experience.factory');
//     Route::get('experience/camp-with-us', 'Frontend\ExperienceController@experienceCamps')->name('frontend.experience.camps');
//     Route::get('experience/camp-with-us/{slug}', 'Frontend\ExperienceController@experienceCampsDetail')->name('frontend.experience.camps.detail');

    // STATIC CONTENT
    Route::get('/pages/{slug}', 'Frontend\ContentController@staticContent')->name('frontend.static.content');

//     // CART
//     Route::post('/cart/add', 'Frontend\CartController@addToCart')->name('frontend.cart.add');
//     Route::post('/cart/update', 'Frontend\CartController@updateCart')->name('frontend.cart.update');
//     Route::post('/cart/delete', 'Frontend\CartController@deleteCartSingle')->name('frontend.cart.delete');
//     Route::post('/cart/delete-multiple', 'Frontend\CartController@multipleDelete')->name('frontend.cart.multidelete');

//     // wishlist
//     Route::get('/user/wishlist', 'Frontend\UserController@wishlist')->name('frontend.user.wishlist');
//     Route::post('/user/wishlist/set', 'Frontend\UserController@setWishlist')->name('frontend.user.wishlist.set');
//     Route::post('/user/wishlist/delete', 'Frontend\UserController@deleteWishlist')->name('frontend.user.wishlist.delete');
//     Route::post('/user/wishlist/search', 'Frontend\UserController@wishlistSearch')->name('frontend.user.wishlist.search');

//     // ABOUT US
//     Route::get('about', 'Frontend\ContentController@aboutUs')->name('frontend.about');
//     Route::post('about/contact/post', 'Frontend\ContentController@contactPost')->name('frontend.about.contact.post');

//     // USER AGREEMENT
//     Route::get('user-agreement', 'Frontend\ContentController@userAgreement')->name('frontend.user.agreement');

    // SHOPPING
    Route::prefix('product')->group(function () {
        Route::get('/', 'Frontend\ShoppingController@productBrand')->name('frontend.product.brand');
        Route::get('{slug}', 'Frontend\ShoppingController@productDetail')->name('frontend.product.detail');
    });

//     Route::prefix('purchase')->group(function () {
//         Route::get('product-list', 'Frontend\ShoppingController@purchase')->name('frontend.product.purchase');
//         Route::get('shopping-guide', 'Frontend\ContentController@shoppingGuide')->name('frontend.guide.shopping');
//         Route::get('payment-guide', 'Frontend\ContentController@paymentGuide')->name('frontend.guide.payment');
//         Route::get('faqs', 'Frontend\ContentController@faqs')->name('frontend.guide.faqs');
//         Route::get('compare', 'Frontend\ShoppingController@compare')->name('frontend.product.compare');
//     });

//     Route::get('search', 'Frontend\ShoppingController@searchProduct')->name('frontend.product.search');

//     // ORIGIN
//     Route::prefix('origin')->group(function () {
//         Route::get('/', 'Frontend\ContentController@originIndex')->name('frontend.origin.index');
//         Route::get('{slug}', 'Frontend\ContentController@originDetail')->name('frontend.origin.detail');
//     });

//     // AUTH SOCIAL MEDIA
//     // Facebook
//     Route::get('/user/redirect_to_facebook', 'Frontend\AuthController@redirect_to_facebook')->name('frontend.oauth.redirect_to_facebook');
//     Route::get('/user/handle_facebook_callback', 'Frontend\AuthController@handle_facebook_callback')->name('frontend.oauth.handle_facebook_callback');

//     // Google
//     Route::get('/user/redirect_to_google', 'Frontend\AuthController@redirect_to_google')->name('frontend.oauth.redirect_to_google');
//     Route::get('/user/handle_google_callback', 'Frontend\AuthController@handle_google_callback')->name('frontend.oauth.handle_google_callback');

//     // LINKEDIN
//     Route::get('/user/redirect_to_linkedin', 'Frontend\AuthController@redirect_to_linkedin')->name('frontend.oauth.redirect_to_linkedin');
//     Route::get('/user/handle_linkedin_callback', 'Frontend\AuthController@handle_linkedin_callback')->name('frontend.oauth.handle_linkedin_callback');

//     // TWITTER
//     Route::get('/user/redirect_to_twitter', 'Frontend\AuthController@redirect_to_twitter')->name('frontend.oauth.redirect_to_twitter');
//     Route::get('/user/handle_twitter_callback', 'Frontend\AuthController@handle_twitter_callback')->name('frontend.oauth.handle_twitter_callback');

//     Route::post('/user/verification_code', 'Frontend\AuthController@verification_code')->name('frontend.user.verification_code');
//     Route::post('/user/reset_password', 'Frontend\AuthController@reset_password_save')->name('frontend.user.reset_password_save');

//     // LANGUANGE SWITCH
//     // Route::get('locale/{locale?}', 'Frontend\AuthController@switchLangueage')->name('frontend.language');

//     Route::middleware('auth')->group(function () {
//         // SHIPPING
//         Route::get('/shopping-cart', 'Frontend\CartController@index')->name('frontend.cart.index');
//         Route::post('/address', 'Frontend\UserController@saveAddress')->name('frontend.user.address.save');
//         Route::post('/acc/address', 'Frontend\UserController@saveAccAddress')->name('frontend.user.address.acc.save');
//         Route::post('/checkout/address/edit', 'Frontend\AjaxController@editAddress')->name('frontend.checkout.address.edit');
//         Route::post('/checkout/address/get', 'Frontend\AjaxController@getAddress')->name('frontend.checkout.address.get');
//         Route::post('/checkout/address/update-pinpoint', 'Frontend\AjaxController@saveCurrentPinpoint')->name('frontend.checkout.pinpoint.update');
//         Route::post('/checkout/address/use_address', 'Frontend\AjaxController@useAddress')->name('frontend.cart.use_address');
//         Route::get('/checkout/shipping', 'Frontend\CartController@shipping')->name('frontend.cart.shipping');

//         // MULTISHIPPING
//         Route::post('/checkout/shipping/store', 'Frontend\CartController@shippingStore')->name('frontend.cart.shipping.store');
//         Route::get('/checkout/multi-shipping', 'Frontend\CartController@multiShipping')->name('frontend.cart.multishipping');
//         Route::post('/checkout/multi-shipping/save', 'Frontend\CartController@multiShippingStore')->name('frontend.cart.multishipping.store');
//         Route::get('/checkout/multi-shipping/courier', 'Frontend\CartController@multiShippingCourier')->name('frontend.cart.multishipping.courier');
//         Route::post('/checkout/multi-shipping/courier/save', 'Frontend\CartController@multiShippingCourierStore')->name('frontend.cart.multishipping.courier.save');

//         Route::get('/checkout/participants', 'Frontend\CartController@participants')->name('frontend.cart.participants');
//         Route::post('/checkout/participants', 'Frontend\CartController@participants')->name('frontend.cart.participants');
//         // PAYMENT METHOD
//         Route::get('/checkout/payment', 'Frontend\CartController@paymentMethod')->name('frontend.cart.payment');
//         Route::post('/checkout/payment/process', 'Frontend\CartController@paymentProcess')->name('frontend.cart.payment.store');
//         Route::post('/checkout/payment/credit-card', 'Frontend\CartController@ccProcess')->name('frontend.cart.payment.cc');
//         Route::get('/checkout/payment/virtual-account/{bank}', 'Frontend\CartController@virtualAccount')->name('frontend.cart.payment.va');
//         // Route::get('/checkout/payment/rewards-points', 'Frontend\CartController@pointPayment')->name('frontend.cart.payment.reward_points');
//         Route::get('/checkout/payment/convenience-store/{cvs}', 'Frontend\CartController@convenienceStore')->name('frontend.cart.payment.cvs');
//         Route::get('/checkout/payment/credit-card', 'Frontend\CartController@creditCard')->name('frontend.cart.payment.cc');
//         Route::get('/checkout/payment/ovo', 'Frontend\CartController@ovo')->name('frontend.cart.payment.ovo');

//         // MIDTRANS
//         Route::post('/midtrans/snaptoken', 'Frontend\CartController@midtransToken')->name('frontend.midtrans.token');
//         Route::post('/midtrans/payment/gopay', 'Frontend\CartController@gopay')->name('frontend.cart.payment.gopay');

//         // ORDER
//         Route::get('/order/{code}', 'Frontend\OrderController@detail')->name('frontend.order.detail');
//          Route::get('/detailtrans/{code}', 'Frontend\OrderController@detailtrans')->name('frontend.order.detailtrans');
//         // VOUCHER
//         Route::post('/checkout/voucher', 'Frontend\CartController@checkVoucher')->name('frontend.cart.voucher.check');
//         Route::post('/checkout/voucher/cancel', 'Frontend\CartController@cancelVoucher')->name('frontend.cart.voucher.cancel');

//         // Route::post('/checkout/use/reward-point', 'Frontend\CartController@useReward')->name('frontend.cart.use.reward');

//         // USER PROFILE
//         // profile
//         Route::get('/user/profile', 'Frontend\UserController@profile')->name('frontend.user.profile');
//         Route::get('/user/profile/edit-profile', 'Frontend\UserController@editProfile')->name('frontend.user.profile.edit');
//         Route::post('/user/profile/edit-profile/save', 'Frontend\UserController@saveProfile')->name('frontend.user.profile.edit.save');
//         // transaction history

routes/web.php
<?php

/*
|--------------------------------------------------------------------------
| Web Routes
|--------------------------------------------------------------------------
|
| Here is where you can register web routes for your application. These
| routes are loaded by the RouteServiceProvider within a group which
| contains the "web" middleware group. Now create something great!
|
*/
// Route::prefix('frontend')->group(function () {
//     Route::get('', ['as' => 'template.index', 'uses' => '\App\Http\Controllers\TemplateController@index']);
//     Route::get('home', ['as' => 'template.index', 'uses' => '\App\Http\Controllers\TemplateController@index']);
//     Route::get('login', ['as' => 'template.login', 'uses' => '\App\Http\Controllers\TemplateController@login']);
//     Route::get('forgot', ['as' => 'template.forgot', 'uses' => '\App\Http\Controllers\TemplateController@forgot']);
//     Route::get('reset', ['as' => 'template.reset', 'uses' => '\App\Http\Controllers\TemplateController@reset']);
//     Route::get('about', ['as' => 'template.about', 'uses' => '\App\Http\Controllers\TemplateController@about']);
//     Route::get('product', ['as' => 'template.pages.product', 'uses' => '\App\Http\Controllers\TemplateController@product']);
//     Route::get('product-list', ['as' => 'template.product.product_list', 'uses' => '\App\Http\Controllers\TemplateController@product_list']);
//     Route::get('shopping-guide', ['as' => 'template.shopping_guide', 'uses' => '\App\Http\Controllers\TemplateController@shopping_guide']);
//     Route::get('payment-guide', ['as' => 'template.payment_guide', 'uses' => '\App\Http\Controllers\TemplateController@payment_guide']);
//     Route::get('compare-product', ['as' => 'template.compare_product', 'uses' => '\App\Http\Controllers\TemplateController@compare_product']);
//     Route::get('product/product-detail', ['as' => 'template.product_detail', 'uses' => '\App\Http\Controllers\TemplateController@product_detail']);
//     Route::get('cart/order', ['as' => 'template.order', 'uses' => '\App\Http\Controllers\TemplateController@order']);
//     Route::get('cart/checkout', ['as' => 'template.checkout', 'uses' => '\App\Http\Controllers\TemplateController@checkout']);
//     Route::get('cart/checkout/multiple-address', ['as' => 'template.multiple', 'uses' => '\App\Http\Controllers\TemplateController@multiple']);
//     Route::get('search-result', ['as' => 'template.pages.search_result', 'uses' => '\App\Http\Controllers\TemplateController@search_result']);
//     Route::get('cart/payment-method', ['as' => 'template.payment_method', 'uses' => '\App\Http\Controllers\TemplateController@payment_method']);
//     Route::get('cart/complete-payment', ['as' => 'template.complete_payment', 'uses' => '\App\Http\Controllers\TemplateController@complete_payment']);
//     Route::get('account/profile', ['as' => 'template.pages.account.profile', 'uses' => '\App\Http\Controllers\TemplateController@profile']);
//     Route::get('account/edit-profile', ['as' => 'template.pages.account.edit_profile', 'uses' => '\App\Http\Controllers\TemplateController@edit_profile']);
//     Route::get('account/address', ['as' => 'template.pages.account.profile', 'uses' => '\App\Http\Controllers\TemplateController@address']);
//     Route::get('account/wishlist', ['as' => 'template.pages.account.profile', 'uses' => '\App\Http\Controllers\TemplateController@wishlist']);
//     Route::get('account/notifications', ['as' => 'template.pages.account.profile', 'uses' => '\App\Http\Controllers\TemplateController@notifications']);
//     Route::get('account/order-history', ['as' => 'template.pages.account.order', 'uses' => '\App\Http\Controllers\TemplateController@order_history']);
//     Route::get('account/my_coupon', ['as' => 'template.pages.account.my_coupon', 'uses' => '\App\Http\Controllers\TemplateController@my_coupon']);
//     Route::get('account/talasi_point', ['as' => 'template.pages.account.talasi_point', 'uses' => '\App\Http\Controllers\TemplateController@talasi_point']);
//     Route::get('account/referral', ['as' => 'template.pages.account.referral', 'uses' => '\App\Http\Controllers\TemplateController@referral']);
//     Route::get('account/referral-invite-success', ['as' => 'template.pages.account.reveral_invite_success', 'uses' => '\App\Http\Controllers\TemplateController@referral_invite_success']);
//     Route::get('faq', ['as' => 'template.pages.purchase.faq', 'uses' => '\App\Http\Controllers\TemplateController@faq']);
//     Route::get('pickup_point', ['as' => 'template.pages.purchase.pick_up_point', 'uses' => '\App\Http\Controllers\TemplateController@pickup_point']);
//     Route::get('origin', ['as' => 'template.pages.origin.origin_map', 'uses' => '\App\Http\Controllers\TemplateController@origin']);
//     Route::get('origin/discover', ['as' => 'template.pages.origin.discover_origin', 'uses' => '\App\Http\Controllers\TemplateController@discover_origin']);
//     Route::get('experience', ['as' => 'template.pages.experience.experience_index', 'uses' => '\App\Http\Controllers\TemplateController@experience']);
//     Route::get('experience-list', ['as' => 'template.pages.experience.experience_index', 'uses' => '\App\Http\Controllers\TemplateController@experience_list']);
//     Route::get('experience/retreat', ['as' => 'template.pages.experience.retreat', 'uses' => '\App\Http\Controllers\TemplateController@retreat']);
//     Route::get('experience/detail-retreat', ['as' => 'template.pages.experience.detail_retreat', 'uses' => '\App\Http\Controllers\TemplateController@detail_retreat']);
//     Route::get('experience/factory-visit', ['as' => 'template.pages.experience.factory_visit', 'uses' => '\App\Http\Controllers\TemplateController@factory_visit']);
//     Route::get('experience/camp-us', ['as' => 'template.pages.experience.camp_us', 'uses' => '\App\Http\Controllers\TemplateController@camp_us']);
//     Route::get('experience/camp-us-list', ['as' => 'template.pages.experience.camp_us_list', 'uses' => '\App\Http\Controllers\TemplateController@camp_us_list']);
//     Route::get('user-agreement', ['as' => 'template.pages.user_agreement', 'uses' => '\App\Http\Controllers\TemplateController@user_agreement']);
//     Route::get('payment-failed', ['as' => 'template.pages.payment_failed', 'uses' => '\App\Http\Controllers\TemplateController@payment_failed']);
// });
// require __DIR__ . '/frontend/index.php';
Route::get('/tj', function () {
    return view('print.address');
});

require __DIR__ . '/frontend.php';

app/Origin.php
<?php

namespace App;

use Illuminate\Database\Eloquent\Model;

class Origin extends Model
{
    public function images()
    {
        return $this->hasMany(Image::class, 'item_id', 'id')->where('type', 'origin_slides');
    }

    public function getVillageAttribute($value)
    {
        $name = explode(',',  $this->name);
        return $name[0];
    }

    public function products()
    {
        return $this->hasMany(Product::class, 'origin_id', 'id');
    }

    public function bottom()
    {
        return $this->hasOne(Image::class, 'item_id', 'id')->where('type', 'origin_product_image');
    }
}

resources/views/frontend-old/pages/origin/origin_map.blade.php
@extends('frontend/layouts/main')

@section('custom_css')
<style type="text/css">
  html { height: 100% }
  body { height: 90%; margin: 0; padding: 0 }
  #map_canvas { height: 100% }
  .mps_vs {
    font-weight: bold;
    color: #9C7862;
    font-family: "Nothing You Could Do", Sans-serif;
    font-size: 18px;
}

.mps_cv {
    margin-top: 10px;
    color: #404143;
    font-size: 14px;
    font-weight: 500;
    text-transform: capitalize;
}
  
</style>
@endsection

<script src="https://maps.googleapis.com/maps/api/js?sensor=false"></script>
<script type="text/javascript">

var locations = [
  ['Bangka', -2.133333, 106.116669, 'Honey Multifloral'],
  ['Jambi, Kerinci', -1.609972, 103.607254, 'Mist Cinnamon'],
  ['Riau, Kuansing', 0.533505, 101.447403, 'Honey Multifloral'],
  ['Sumatera Barat', -0.626439, 100.117958, 'Hand Sanitizer (Lemon)'],
  ['Sumatera Utara', 1.749987, 98.776703, 'Hand Sanitizer (Orange)'],
  ['Kapuas Hulu', 0.840424, 112.802539, 'Honey Multifloral'],
  ['Borneo Barat', -0.725078, 110.676842, 'Hand Sanitizer (Cucumber)'],
  ['Sulawesi Selatan', -5.135399, 119.423790, 'Honey Multifloral'],
  ['Pulau Buru', -3.414725, 126.628732, 'Cajeput Oil & Telon Oil & Honey Monofloral'],
  ['Pulau Alor', -8.276727, 124.744169, 'Turmeric & Vanilla'],
  ['Kintamani', -8.2499802, 115.2049072, 'Coffee Arabica'],
  ['Kupang', -10.166264, 123.595861, 'Lontar Sugar'],
  ['Sumba', -9.7961223, 119.9738194, 'Cashew Nuts'],
  ['Weejewa', -9.521882, 119.2126047, 'Coffee Robusta'],
  ['Pulau Rote', -10.687599, 123.192296, 'Honey Multifloral'],
  ['Tabanan', -8.537565, 115.124091, 'Mist Cinnamon'],
  ['Karang Anyar', -7.599385, 110.947698, 'Ginger Concentrate'],
  ['Merapi', -7.543571, 110.444081, 'Honey Monofloral'],
  ['Jawa Barat', -6.93597, 107.580309, 'Hand Sanitizer (Lemongrass)(Cucumber)'],
   ['Ujung Kulon', -6.776444, 105.586903, 'Honey Multifloral']
  ];

  function initialize() {

    var myOptions = {
      center: new google.maps.LatLng(-8.276727, 124.744169),
      zoom: 4.8,
      mapTypeId: google.maps.MapTypeId.ROADMAP

    };
    var map = new google.maps.Map(document.getElementById("default_map"),
        myOptions);

    setMarkers(map,locations)

  }



  function setMarkers(map,locations){

      var marker, i

	for (i = 0; i < locations.length; i++)
	 {  

	 var loan = locations[i][0]
	 var lat = locations[i][1]
	 var long = locations[i][2]
	 var add =  locations[i][3]

	 latlngset = new google.maps.LatLng(lat, long);

	  var marker = new google.maps.Marker({  
			  map: map, title: loan , position: latlngset  
			});
			map.setCenter(marker.getPosition())


			var content = "<span class='mps_vs'>" + loan + "</span><br /><span class='mps_cv'>" + add + "</span>" 

	  var infowindow = new google.maps.InfoWindow()

	google.maps.event.addListener(marker,'click', (function(marker,content,infowindow){ 
			return function() {
			   infowindow.setContent(content);
			   infowindow.open(map,marker);
			};
		})(marker,content,infowindow)); 

	  }
  }

  </script>


@section('content')
<div class="content-area">
    
<center><h3 class="mb-md-5 mb-1">Discover The Origin</h3></center></br>
<center><h4 class="mb-md-5 mb-1">We search for nature's best in 17 origins in the archipelago</h4></center>
<div id="default_map" style="width:100%; height:100%"></div>

</div>
<!--<div class="section fp-table about-home origin-1" id="origin-1" style="background: url({{asset($content->url)}});">
    <div class="container container-product pt-5">
        <div class="row">
            <div class="col-md-6 text-left text-white  mt-5">
                <h1 class="mt-sm-5 mt-5 mb-4 title-orimap">{{ $content->{'title_' . $language} }}</h1>
                <div class="text-left text-white p-smaller desc-origin-map">
                    <p>{!! $content->{'content_' . $language} !!}</p>
                    <div class="dropdown hidden-768">
                        <button class="btn btn-secondary dropdown-toggle" type="button" id="origin-dropdown" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                          Origins
                        </button>
                        <div class="dropdown-menu" aria-labelledby="origin-dropdown" id="main-origin-dropdown" style="height: 250px;overflow: auto;">
                          @foreach($origins as $key => $origin)
                          <a class="dropdown-item" onclick="change_bg('{{ asset($origin->map) }}', {{$key}})" data-toggle="tab" href="#origin_{{$key}}" role="tab">{{ ucwords($origin->village) }}</a>
                          @endforeach
                        </div>
                    </div>
                    <div class="dropdown visible-768">
                        <button class="btn btn-secondary dropdown-toggle" type="button" id="origin-dropdown-mobile" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                          Origins
                        </button>
                        <div class="dropdown-menu" aria-labelledby="origin-dropdown" id="main-origin-dropdown-mobile" style="height: 250px;overflow: auto;">
                          @foreach($origins as $key => $origin)
                          <a class="dropdown-item" href="{{ route('frontend.origin.detail', $origin->slug) }}" role="tab">{{ ucwords($origin->village) }}</a>
                          @endforeach
                        </div>
                    </div>
                </div>

            </div>
            <div class="col-md-6 text-white ">
                <div class="tab-content" id="nav-tabContent">
                    @foreach($origins as $key => $origin)
                    <div class="box-origin text-center float-right tab-pane fade origin-panel-{{$key}}" role="tabpanel" id="origin_{{$key}}">
                        <h4>{{ $origin->{'title_' . $language} }}</h4>
                        <h1>{{ ucwords($origin->village) }}</h1>
                        <p>
                            {{ $origin->{'description_' . $language} }}
                        </p>
                        @if ($content_check[$origin->id])
                        <a href="{{ route('frontend.origin.detail', $origin->slug) }}"><button type="button" class="btn-oval mt-2 btn-transparant btn">DISCOVER {{ strtoupper($origin->village) }}</button></a>
                        @endif
                    </div>
                    @endforeach
                </div>
            </div>
        </div>
    </div>
</div>-->

<!-- old 1 -->

<!--<div class="section fp-table about-home origin-1" id="origin-1" style="background: url({{asset($content->url)}});">
    <div class="container container-product pt-5">
        <div class="row">
            <div class="col-md-6 text-left text-white  mt-5">
                <h1 class="mt-sm-5 mt-5 mb-4 title-orimap">{{ $content->{'title_' . $language} }}</h1>
                <div class="text-left text-white p-smaller desc-origin-map">
                    <p>{!! $content->{'content_' . $language} !!}</p>
                    <ul class="list-unstyled list-menu-ori nav hidden-768" id="nav-tab" role="tablis">
                        @foreach($origins as $key => $origin)
                        <li><a class="nav-link" onclick="change_bg('{{ asset($origin->map) }}')" data-toggle="tab" href="#origin_{{$key}}" role="tab">{{ ucwords($origin->village) }}</a></li>
                        @endforeach
                    </ul>
                    <ul class="list-unstyled list-menu-ori nav visible-768" id="nav-tab" role="tablis">
                        @foreach($origins as $key => $origin)
                            <li><a class="nav-link" href="{{ route('frontend.origin.detail', $origin->slug) }}" role="tab">{{ ucwords($origin->village) }}</a></li>
                        @endforeach
                    </ul>
                </div>

            </div>
            <div class="col-md-6 text-white ">
                <div class="tab-content" id="nav-tabContent">
                    @foreach($origins as $key => $origin)
                    <div class="box-origin text-center float-right tab-pane fade" role="tabpanel" id="origin_{{$key}}">
                        <h4>{{ $origin->{'title_' . $language} }}</h4>
                        <h1>{{ ucwords($origin->village) }}</h1>
                        <p>
                            {{ $origin->{'description_' . $language} }}
                        </p>
                        @if ($content_check[$origin->id])
                        <a href="{{ route('frontend.origin.detail', $origin->slug) }}"><button type="button" class="btn-oval mt-2 btn-transparant btn">DISCOVER {{ strtoupper($origin->village) }}</button></a>
                        @endif
                    </div>
                    @endforeach
                </div>
            </div>
        </div>
    </div>
</div>-->

@endsection

@section('footer')
@include('frontend/includes/footer')
@endsection

@section('custom_js')
<!--<script src="{{ asset('assets/js/fullpage.min.js')}}"></script>
<script>
	$(document).ready(function() {
		$('#fullpage').fullpage({
			anchors: ['1', '2', '3', '4', '5', '6'],
			autoScrolling:true,
			scrollHorizontally: true,
		});

		$.fn.fullpage.setAllowScrolling(true);
	});
	$(document).on('click', '#moveTo1', function(){
	  fullpage_api.moveTo('page1', 1);
	});

	$(document).on('click', '#moveTo2', function(){
	  fullpage_api.moveTo('page2', 2);
	});
    function change_bg(bg){
        $('#origin-1').css({"background":"url('"+ bg +"')",});
    }

</script>-->
@endsection